Haskore.Interface.CSound.Generator

data T

type SFName

type SkipTime

type ChanNum

type Number

type Parameter

soundFile

tableValues

polynomial

type Interval

type Coefficients

exponential1

type StartPt

type SegLength

type EndPt

exponential2

type Point

cubic

lineSeg1

lineSeg2

cubicSpline

compSine1

type PStrength

compSine2

type PNum

type PhaseOffset

compSine3

type DCOffset

cosineHarms

type NHarms

type LowestHarm

type Mult

randomTable

data RandDist

toStatementWords